﻿#mantisshop {}
/* Main CSS for MantisShop */

html {
	background: #E0D7D0;
}

body {
	font: 14px Arial,Verdana,sans-serif;
	color: black;
	background: #FFF;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
}

a:link,
a:visited {
	color: #5C4A3E;
}

a:hover,
a:active {
	color: #000;
	cursor: pointer;
}

a {
	outline: none;
	cursor: pointer;
}

.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.float_center {margin: 0 auto;}
.text_left {text-align: left;}
.text_right {text-align: right;}
.clear {clear: both;}
.inline {display: inline;}
.zero {margin: 0;}
.width_zero, 
.form .width_zero input,
.form .width_zero label,
.form input.width_zero,
.form select.width_zero {width: auto;}
.order_info p label {width: 210px;}
.no-width, .form input.no-width {width: auto;}
.no-wrap {white-space: nowrap;}
.redtext {color: #CC0000;}
.greentext {color: #009900;}
.bold, tr.bold td {font-weight: bold;}
quote {font-style: italic; color: #111;}
tr.totals {background-color: #EFEBE7; line-height: 30px;}
.nounderline a, a.nounderline { text-decoration: none; }

.w150 {width: 150px;}
.w195 {width: 195px;}
.w200 {width: 200px;}
.w250 {width: 250px;}
.w270 {width: 270px;}
.w280 {width: 280px;}
.w290 {width: 290px;}
.w310 {width: 310px;}
.w350 {width: 350px;}
.w400, .form input.w400 {width: 400px;}
.w430 {width: 430px;}
.w480 {width: 480px;}
.w500 {width: 500px;}
.w580 {width: 580px;}
.w780 {width: 780px;}
.w100p {width: 100%;}

.mt50 {margin-top: 50px;}
.mr30 {margin-right: 30px;}
.mr50 {margin-right: 50px;}
.mb30 {margin-bottom: 30px;}

.table {}
.alt_item {background: #F8F7F5;}
.hr {
	height: 20px;
	border-bottom: dotted 2px #EFEBE7;
	margin-bottom: 20px;
}


/* Messages */

.msg_warning {
	background: url(../images/icon_warning.png) no-repeat center left;
	margin: 10px 0;
	padding-left: 18px;
	font-size: 14px;
	color: #990000;
}

/* Header region */

#header {
	background: url(../images/header_bg.jpg) repeat-x 50% 0;
}

#header .container {
	width: 900px;
	margin: 0 auto;
	background: url(../images/header_masthead.jpg) no-repeat 0 0;
	height: 193px;
}

#header-left-trim {
	position: absolute;
	top: 0;
	left: 0;
	width: 271px;
	height: 193px;
	background: url(../images/header-left-trim.png) no-repeat 0 0;
}

#header-right-trim {
	position: absolute;
	top: 0;
	right: 0;
	width: 274px;
	height: 150px;
	background: url(../images/header-right-trim.png) no-repeat 0 0;
}

#logo {
	position: relative;
	z-index: 100;
	left: -28px;
	margin-top: 1px;
	background: url(../images/header_logo.png) no-repeat left top !important;
}

#logo a {
	display: block;
	width: 366px;
	height: 119px;
}

#logo a span{
	display: none;
}

#upper-links {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: 305px;
}

#upper-links a {
	display: block;
	padding: 5px 10px;
	float: right;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
}

#upper-links a:hover {
	color: #00ff12;
}

#myaccount 
{
    font: 12px Arial,Verdana,sans-serif;
	clear: both;
	position: relative;
	top: -135px;
	left: 50%;
	margin-left: 200px;
	color: white;
	text-transform: uppercase;
	width: 300px;
}

#myaccount span {
	display: block;
	width: 163px;
	float: left;
	position: relative;
	top: 2px;
	padding-left:2px;
	
}

#ctl00_CtlMemberLogin1_pnlLink span {
	margin-left: 15px;
	width: 70px;
}

#myaccount input {
	border: 1px solid #333;
	background: #333;
	color: white;
	width: 100px;
	float: left;
	padding: 0 2px;
}

#myaccount input:hover {
	border: 1px solid #666;
}

#myaccount input:focus {
	border: 1px solid #666;
	color: #FFF;
}

#myaccount #ctl00_CtlMemberLogin1_btnLogin {
	width: 20px;
	height: 19px;
	color: #333;
	background: url(../images/login-btn.gif) 0 -2px;
	margin-left: 3px;
	border:0px;
}

#ctl00_CtlMemberLogin1_btnMyAcc,
#ctl00_CtlMemberLogin1_btnLogout {
	height: 20px;
	font-size: 11px;
}

#ctl00_CtlMemberLogin1_btnMyAcc:hover,
#ctl00_CtlMemberLogin1_btnLogout:hover {
	color: #FFF;
}

#ctl00_CtlMemberLogin1_txtusername,
#ctl00_CtlMemberLogin1_btnMyAcc {
	margin-right: 3px;
}

#search {
	position: absolute;
	top: 169px;
	left: 40%;
	margin-left: 172px;
	z-index: 1;
	 font: 12px Arial,Verdana,sans-serif;
}

#search input {
	border: none;
	background: #FFF;
	color: #555;
	letter-spacing: 2px;
	width: 145px;
}

#search input:hover,
#search input:focus {
	color: #000;
}

#search input[type="submit"] {
	width: auto;
	background: url(../images/search-btn.gif) no-repeat 0 0;
	color: transparent;
	cursor: pointer;
}



#shoppingcart {
	position: absolute;
	top: 200px;
	left: 50%;
	margin-left: 15px;
	text-align: right;
	width: 420px;
	color: #666;
	background-color:#ffcef3;
	height:32px;
	
	
}


.topbutton 
{
    font: 12px Arial,Verdana,sans-serif !important;
}


/* Body region */

#body {
	position: relative;
	top: 35px;
	min-height: 450px;
	background: #FFF;
}

#left_col {
	width: 200px;
	margin-right: 30px;
}

#content {
	width: 900px;
	margin-bottom: 20px;
}

#right_col {
	display: none;
}

h1 {
	position: absolute;
	top: -80px;
	left: 50%;
	margin-left: -450px;
	text-transform: uppercase;
	color: #FFF;
	font-size: 28px;
}

.dropcats {
	position: absolute;
	top: -40px;
	color: Purple;
	
	
}

h2 {
	font-size: 18px;
	font-weight: bold;
	color:#000;
	text-transform: uppercase;
	margin-bottom: 10px;
	letter-spacing: 1px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h4 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}

p {
	margin-bottom: 10px;
}

span.date {
	font-size: 11px;
	color: #999;
}


/* Homepage Specifics */

.homepage_nav {
	float: left;
	width: 210px;
	margin-left: 5px;
}

.homepage_nav a {
	text-decoration: none;
	color: #666;
}

.homepage_nav a:hover {
	color: #000;
}


/* Homepage Content on top of Slideshow */

#homepage_content {
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -405px;
	width: 150px;
	color: #FFF;
}

#homepage_content_loggedin {
	position: absolute;
	top: 90px;
	left: 50%;
	margin-left: -405px;
	width: 150px;
	color: #FFF;
}

#homepage_content h1 {
	top: -127px;
	left: 50%;
	margin-left: -120px;
	text-transform: uppercase;
	color: #FFF;
	font-size: 28px;
}


/* Homepage Slideshow */

#flashcontent {
	width: 890px;
	height: 593px;
	position: relative;
	left: 5px;
}

#flashcontent div.message {
	width: 890px;
	padding: 5px;
	text-align: top;
	font-size: 12px;
}

a#slideshow_frame {
	display: block;
	position: relative;
	top: -593px;
	height: 593px;
	width: 890px;
	background: url(../images/slideshow_frame.png) no-repeat 0 0;
	overflow: hidden;
	margin-bottom: -593px;
}


/* Website Links page */

a.weblink:link,
a.weblink:visited {
	float: left;
	display: block;
	width: 260px;
	margin: 0 20px 20px 0;
	padding: 10px;
	text-decoration: none;
	background: #EFEBE7 url(../images/form_bg.jpg) repeat-x 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

a.weblink:hover,
a.weblink:active {
	padding: 9px;
	border: solid 1px #E0D7D0;
}

.weblink .site_title {
	font-weight: bold;
	color: #000;
}

.weblink .site_url {
	font-size: 11px;
	color: #59483B;
}

/* Sitemap page */

.sitemap_block {
	float: left;
	width: 150px;
	margin: 0 50px 20px 0;
	padding: 10px;
}

.sitemap_block:hover {

}

.sitemap_block a:link, 
.sitemap_block a:visited {
	display: block;
	line-height: 15px;
	text-decoration: none;
}

.sitemap_block a:hover, 
.sitemap_block a:active {

}

.sitemap_block h3 {
	margin-bottom: 15px;
}


/* Form layout and formating - leaving as much as possible up to the browser */

.form {
	padding: 15px 10px 10px 10px;
	background: #EFEBE7 url(../images/form_bg.jpg) repeat-x 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.login {
	margin: 0 auto 40px auto;
	text-align: left;
}

.clean {
	padding: 0;
	border: none;
	background: none;
}

.form p {
	position: relative;
	margin-bottom: 10px;
}

.form label {
	float: left;
	width: 140px;
}

.form input {
	width: 150px;
}

.form input[type="submit"] {
	width: auto;
}

.form input[type="checkbox"] {
	float: left;
	width: auto;
}

.form textarea {
	width: 150px;
	height: 100px;
}

.validation_summary {
	margin-left: 30px;
	padding: 10px;
	border: dotted 1px #CC0000;
	background: #FFF2F2;
}

/* Feature product listings - ctlTop5.ascx */

.feat_prod_listing {
	
}

.feat_prod_listing title {
	
}

.feat_prod_listing price {
	
}

.feat_prod_listing image {
	
}

.feat_prod_listing desc {
	
}

/* Typical product listings */

.prod_listing {
	width: 225px;
	height: 220px;
	text-align: center;
}

.prod_listing .img {
	margin-right: 20px;
}

.prod_listing .title {
	
}

.prod_listing .price {
	font-size: 11px;
}

#ctl00_ctPublic_CtlProdView1_dlExtraImg img {
	margin-left: 30px;
}

/* Global product listing pagination */

.pagination {
	line-height: 60px;
}

.pagination .prev {
	
}

.pagination .next {
	
}

.pagination_link {
	
}

/* Main Category listings - all_categories.aspx */

a.catlink:link,
a.catlink:visited {
	float: left;
	display: block;
	width: 260px;
	margin: 0 20px 20px 0;
	padding: 10px;
	text-decoration: none;
	background: #EFEBE7 url(../images/form_bg.jpg) repeat-x 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

a.catlink:hover,
a.catlink:active {
	padding: 9px;
	border: solid 1px #E0D7D0;
}

a.catlink .cat_title {
	font-size: 20px;
	color: #59483B;
}


/* Heading of category pages - breadcrumb separator */

span.cat_breadcrumb_separator:after {
	color: #CCC;
	
}

a.cat_breadcrumb_separator:link,
a.cat_breadcrumb_separator:visited,
a.cat_breadcrumb_separator:hover,
a.cat_breadcrumb_separator:active {
	text-decoration: none;
	color: white;
}

/* Sub Category listings */

.sub_cat_list {
	font-size: 20px;
	color: #59483B;
	font-weight:bold;
}

.sub_cat_list a:link,
.sub_cat_list a:visited {
	margin-right: 15px;
}

.sub_cat_list a:hover,
.sub_cat_list a:active {

}

/* Steps in the checkout process */

span.step_1,
span.step_2,
span.step_3,
span.step_4 {
	display: block;
	font-size: 20px;
	margin-bottom: 20px;
}

span.step_1:after {
	content: url(../images/step_1.png);
}

span.step_2:after {
	content: url(../images/step_2.png);
}

span.step_3:after {
	content: url(../images/step_3.png);
}

span.step_4:after {
	content: url(../images/step_4.png);
}

/* Payment page */

.payment_method,
a.payment_method:link,
a.payment_method:visited {
	display: block;
	width: 180px;
	height: 30px;
	margin: 0 0 10px 0;
	padding: 5px 0 0 20px;
	line-height: 30px;
}

a.payment_method:hover,
a.payment_method:active {
	color: #000;
}

.btb {
	background: url(../images/icon_btb.png) no-repeat left 12px;
}

.cheque {
	background: url(../images/icon_cheque.png) no-repeat left 15px;
}

.fax {
	background: url(../images/icon_fax.png) no-repeat left 13px;
}

.cc {
	padding: 15px 0 0 20px;
	background: url(../images/icon_creditcards.png) no-repeat left 20px;
}

/* Print links on order confirmation pages */

a.order_print:link,
a.order_print:visited {
	display: block;
	width: 120px;
	margin: 30px auto 0 auto;
	padding-left: 45px;
	line-height: 35px;
	background: url(../images/icon_print.jpg) no-repeat left top;
}

a.order_print:hover,
a.order_print:active {

}

/* Customer Account navigation menu */

.cust_nav {
	
}

.cust_nav h3 {
	margin: 0;
	display: inline;
}

.cust_nav a:link,
.cust_nav a:visited {
	font-size: 16px;
	padding: 5px 10px;
	text-decoration: none;
}

.cust_nav a:hover,
.cust_nav a:active {
	background: #D3C6BD;
}

/* Footer region */

#footer {
	position: relative;
	top: 25px;
	background: url(../images/footer_bg.jpg) repeat-x 0 0;
}

#footer .container {
	width: 900px;
	margin: 0 auto;
}

#footer_nav ul {
	list-style: none;
	margin: 0 0 0 -345px;
	width: 605px;
	position: relative;
	left: 50%;
}

#footer_nav li {
	float: left;
}

#footer_nav li a:link,
#footer_nav li a:visited {
	display: block;
	padding: 7px 15px;
	color: #d0d0d0;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
}

#footer_nav li a:hover,
#footer_nav li a:active {
	background: #5d5d5d;
	color: #d0d0d0;
}

#copyright,
#credits {
	font-size: 10px;
	color: white;
	line-height: 30px;
}

#credits a {
	color: white;
	text-decoration: none;	
}

#credits a:hover {
	color: #59483B;
}


#header_nav {
height:75px;
left:50%;
margin-left:-314px;
position:absolute;
top:120px;
width:770px;
z-index: 1000;
}

#header_nav ul.navigation {
	
	list-style: none;
	margin: 0 0 0 -40px;
	font: 12px "Century Gothic", Arial,Verdana,sans-serif;

}


#header_nav .navigation li{
	float:left;
	position:relative;
	line-height:29px;
	list-style: none;

}
#header_nav .navigation li:first-child{
	padding:0 0 0 5px;
}
#header_nav .navigation li a{
	display: block;
	padding: 5px 0 53px 0;
	margin: 0 15px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#header_nav .navigation li:hover ul{
	display:block;
}
#header_nav .navigation ul {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	display:none;
	left:2px;
	top:41px;
	z-index:1000 !important ;
	background: black;
	border: 2px solid #635247;
}
#header_nav .navigation ul li{

	display:block;
	padding:0;
	line-height: normal;
	width:auto;
	z-index: 1000;
}
#header_nav .navigation ul li:first-child{
	padding:0;
	
}
#header_nav .navigation ul li a{
	padding:8px;
	font-size:12px;
	color:#fff;
	margin: 0;
	width: 165px;
	letter-spacing: normal;
	z-index: 1000;
}
#header_nav .navigation ul li a:hover{
	text-decoration:none;
	background: #ff00c0;
}





#header_nav li a:hover,
#header_nav li a:active {
	background: url(../images/header_nav_bg.png) no-repeat 50% 24px;
	color: #FFF;
}

